viernes, 11 de noviembre 2016

Moodle, solución para “Command line scripts must define CLI_SCRIPT before requiring config.php”

LiGNUx: «Moodle, solución para “Command line scripts must define CLI_SCRIPT before requiring config.php”»

Visitar la fuente original

Utilizamos cookies propias y de terceros para mejorar nuestros servicios. Si continúa navegando, consideramos que acepta su uso. Doble clic sobre aquí para cerrar.